.page-link {
  @include size-form(28px, 28px);
  @include border-radius(50% !important);
  @extend %item-center;
  margin-left: 11px;
  &:hover {
    [class*="fa"] {
      color: #fff;
    }
  }
  [class*="fa"] {
    color: $secondary;
    font-size: 10px;
  }
}